
main ul {
    list-style: disc;
    padding: 0 0 1em 1.5em;
}

main ul li {
    padding-left: 1em;
    text-indent: -0.7em;
    font-family: 'Open Sans', Verdana, Helvetica, Arial, sans-serif;
    font-size: 1.4em;
    line-height: 1.8em;
    color: #000;
    font-weight: 300;
}

main ul li a {
    color: rgb(140,171,103);
}

@media screen and (max-width: 767px) {
    main ul li {
        font-size: 1.1em;
    }
}
